body {

	background-color: rgba(151,163,176,1.0);
	/* background-color: rgba(50,50,250,1.0); */
	color: black;
	font-size: 16px;
	font-family: koelfont, "Times New Roman", serif;
}

@font-face {
    font-family: 'koelfont'; /* custom font */
    src: url('../font/Montserrat-Regular.ttf'); 
}

@font-face {
	font-family: 'crayons'; /* custom font 2 */
    src: url('../font/Crayons.ttf');
}

p, div, h1{
	padding:0px;
	margin:0px;
}

h1{
	color: FireBrick;
}

h2{
	color: Indigo;
}

div{
	position: relative;
}

strong{
	font-weight: normal;
	color: red;
}

q{
	font-style: italic;
}

audio{
	display: block;
	margin: 20px;
	
}

#container{
	background-color: yellow;
	width: 960px;
	min-height: 600px;
	margin: 0px auto;
	position: relative;
}

#header{
	background-color: rgb(240,100,100);
	width: 960px;
	height: 150px;
	background-image: url('../images/wolken.jpg');

}

#header h1{
	font-size: 50px;
	text-align: center;
	color: darkred;
	font-family: crayons, "Times New Roman", serif;	
	padding-top: 50px;
}

#header a, header a:visited, header a:hover, header a:active{
	text-decoration: none;
	color: darkred;
}

#midden{
	background-color: darkgrey;
	min-height: 400px;
	width: 960px;
	float: left;
}

.current{
	background-color: rgb(100,80,80);
}

#menu{
	width: 140px;
	height: 400px;
	background-color: darkgrey;
	float: left;
	
}

#menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	
}

#menu ul li{
	height: 50px;
	border-left: 8px solid red;
	margin: 2px 0px;
	float: left;
	background-color: darkgrey;
	width: 132px;

}

#menu a{
	text-decoration: none;
	color: black;
	text-align: center;
	display: block;
	line-height: 50px;
	position: relative;
	left: -8px;
	width: 130px;
	padding-right: 10px;
}

#menu ul  li:hover {
	background: rgb(200,200,200);
	border-left-color: rgb(250,100,250);	
}

#menu ul li:hover a {
	color: rgb(220,80,220);}

#menu>ul>li>ul{
	display: none;
	position: absolute;
	top: 216px;
	left: 138px;
	float: left;
}
#menu>ul>li:hover>ul{
	display: block;
	z-index: 1000;
}

#menu>ul>li>ul>li{
	position: relative;
	float: left;
	overflow: visible;
	
}

#content{
	background-color: PeachPuff;
	width: 780px;
	min-height: 400px;
	float: left;
	padding: 20px;
	z-index: 200;

}

img{
	max-width: 730px;
}

.right-figure{
	border: 1px black solid;
	float: right;
	margin: 15px;
}

.right-figure img{
	margin: 15px;
	max-width: 300px;
	max-height: 200px;
}

figcaption{
	text-align: center;
	font-style: italic;
}

#content p{
	margin-bottom: auto;
}

#content table, #content th, #content td {
    border: 1px solid black;
}

#content th, #content td {
    padding: 15px;
}

#iFrameList{
	list-style-type: square;
}

#youtubeFrame{
	width: 630px;
	height: 473px;
}

form{
	display: block;
	width: 400px;
	margin: 0px auto;
}

form legend{
	font-style: italic;
}

form label{
	display: block;
	font-weight: bold;
}

form label:hover{
	color: red;
}

form fieldset>label:first-of-type:active{ /* plus updracht :) */
	color: blue;	
}

form input[type="email"]{
	background-color: lightgreen;
}

form input[type=password]:focus{
	background-color: rgb(250,140,140);
}

fieldset input:hover, fieldset textarea:hover{
	background-color: rgb(135,206,250);	
}

textarea{
	background-color: rgb(235,150,250);	
}

.inline label{
	display: inline;
}


#footer{
	background-color: rgb(200,100,100);
	background-image: url('../images/footergrad.png');
	background-repeat: repeat-x;
	width: 960px;
	height: 50px;
	clear: both;
	text-align: center;
	line-height: 25px;
	font-size: 12px;
}


#facebooklink{
	height: 42px;
	width: 42px;
	background-color: green;
	background-image: url("../images/facebook-42x42.png");
	position: absolute;
	top: 0px;
	left: 918px;
	border-radius: 5px;
	opacity: 0.5;
}

#facebooklink a{
	display: block;
	height: 42px;
	width: 42px;
}

#facebooklink:hover{
	opacity: 1;
}

